How to install kdesdk-strigi-plugins on Debian Unstable (Sid)